.landing-bg-1 {
	background-image: url("https://www.madebydesignesia.com/themes/archi/images-home/slider/1.jpg");
}

.mxh-100 {
	max-height: 100% !important;
}

.bg-brand {
	background-color: #aed13959 !important;
}

header.header-nav.menu_style_home_one.stricky-fixed .ace-responsive-menu > li > a:before, header.header-nav.menu_style_home_one.style2 .ace-responsive-menu > li > a:before {
    background-color: #2b3132;
}

.list-inline-item:not(:last-child) {
    margin-right: .2rem;
}

#google_translate_element{
    position: absolute;
    top: -5px;
    right: 0px;
}
